.home .h2, .home h2 {
    font-size: 1.2rem;
    
}

.home a {
	color:#222;
}
footer a {
	color:#fff;
}

.banner{		
  
    position:relative; 
    overflow:hidden;			
}

.home-only {
    display:flex;
}

.social-home {
	display: flex;
	flex-flow: column;
	
}

.col-sm-8 {
	padding-right: 0px;
    padding-left: 0px;
}

.content.container {
	padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 60px;
    padding-top: 60px;
}
@media(min-width: 1200px) {
	.main-content .content-box {
	margin-bottom: 0px; height: auto;
	}
	
	}

@media (min-width: 980px) {
    #out_container.boxed, #out_container.boxed-attached {
        width:980px;
    }
}

.show_default {display: block;} 

.leftcol, .addthis, .get-started {
	display: none;
}

.slogan {
    /* min-height: 100px; */
    background: #fff;
    width: 100%;
    height: 0px;
}

.slogan-content {
     /* padding: 25px 0;  */
}

.slogan-title {
    display: inline-block;
    margin: 10px 0;
	font-size:32px;
	font-weight: 300;
}
.latest-posts {
	display: block;
	height:auto;
}
.latest-posts .post-item {
    margin-bottom: 30px;
}

.main-content, .recentworks, .features {
	display: block;
	height: auto;

}

.features .service {
	display: block;
	height: 366px;
}

.main-content {
	margin: 45px 0 35px;
}

.bottom-pad-small {
    margin-bottom: 30px;
}

.main-content .content-box {
	margin-bottom: 0px; height: auto;
	}

@media (max-width: 767px) {
.home {
/* 	padding-left: 0px; */
}
	
.features {display: block;}
	
.features .bottom-pad-small {
    margin-bottom: 0;
}

.services .bottom-pad-small {
    margin-bottom: 0;
}

.main-content .bottom-pad {
    margin-bottom: 0px;
}

.main-content .content-box {
    margin-bottom: 40px;
    display: inline-block;
}

}
@media (min-width: 768px) {
	
.features .bottom-pad-small {
    margin-bottom: 0;
}

.features .feature-box {
    margin-bottom: 30px;
    display: inline-block;
}

.features .feature-box-info h4 {
    margin-top: 0;
}

.main-content .bottom-pad {
    margin-bottom: 0px;
}

.main-content .content-box {
    margin-bottom: 40px;
    display: inline-block;
}
}

.home-page .promo, .home-page .events, .home-page .news, .home-page .video, .home-page .testimonials, .home-page .links, .home-page .course-finder, .home-page .instagram, .home-page .ac-alert  {
	display: block;
}

.ac-alert {
	margin-top: 25px;
}

.hide_blog {
	display:none;
	height: 0;
	visibility: hidden;
}
@media (min-width: 979px) {
	
.home {
/* 	padding-left: 35px; */
}

.home-page .ac_divider {
	display: block;
}
	
.fixedheight { 
	height: 350px; 
	position:relative;
	padding-left: 5px;
	padding-right: 5px;
	}

.fixedheight:first-child {
	padding-left: 0px;
	padding-right: 5px;
}

.fixedheight:last-child {
	padding-left: 5px;
	padding-right: 0px;
}

 h4.entry-title a, h4.entry-title a:visited {
	/* border: 1px solid #8f9c39; */
	font-weight: 500; 
	/* padding: 5px; */
	color:#000;
	width: 100%;
	display:block;
	background:#BFD04C;
} 

h3.entry-title a, h3.entry-title a:visited {
	/* border: 1px solid #8f9c39; */
	font-weight: 500; 
	font-size: 18px;
	/* padding: 5px; */
	/* letter-spacing: 1px; */
	color:#000;
	width: 100%;
	display:block;
	/* background:#BFD04C; */
} 

h3.title a, h3.title a:visited {
	font-size: 18px;
	font-weight: 500; 
}

p.read_more {
     position: absolute;
    bottom: 0; 
    /*text-align: center;*/
   
  }
}  
  a.btn-news,
.btn-news {
  background: #004F99;
  color: #fff;
  /* padding: 10px 20px; */
  font-size: 14px;
  line-height: 1.33;
  float: right;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #003464;
  font-family: 'open sans', arial, sans-serif;
}
a.btn-news:hover,
.btn-news:hover {
  color: #fff;
  background: #1d4567;
  border: 1px solid #003464;
}
a.btn-news .fa,
.btn-news .fa {
  margin-right: 10px;
  font-size: 20px;
  color: #fff;
}

.news {
	/* background: #f5f5f5; */
}

/* .col-sm-3:not(:last-child) {
    border-right: 2px solid #ccc;
} */

.bannerback {
    
/* background:  */
/* url('../college_green/img/Homepage-Banner-Turn-this-Crisis-into-Credit-Shortened-2.jpg'); */
/*     background: url('../college_green/img/Homepage-Banner1_WEB.jpg'); */
    /* background: #ff0000; */
	/* height: 304px; */
	height: 346px; 
	position: relative;
	background-position: center; 
	background-repeat: no-repeat;
}

.imageback 
{display:none !important;
height:0px;
}

.box.box-dark {
	    position: absolute;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    left: 0;
    right: 0;
}

.box.box-dark a {
	   
    color: #fff;
   
}

.home-page .section-content {
    padding: 0px;
    padding-top: 0;
}

.action_back {
    background: url(assets/images/BLUE-Community-Page-Header-BKG-305px.jpg);
    padding: 30px 30px 0px 30px;
    vertical-align: middle;
    color: #fff;
}

.rotate {

/* Safari */
-webkit-transform: rotate(15deg);

/* Firefox */
-moz-transform: rotate(15deg);

/* IE */
-ms-transform: rotate(15deg);

/* Opera */
-o-transform: rotate(15deg);

-ms-transform: rotate(15deg); /* IE 9 */
    
    transform: rotate(15deg);

}

.event_back {
background: #ececf2;	
/* padding-top: 60px; */
/* padding-bottom: 60px; */
}

hr{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #666;
}

  .col-sm-9, .col-md-9 {
    width: 100%;
  }

.col-xs-3 {
    width: 0;
  }
.lefty, .page-title {
	display: none;
	height: 0px;
	visibility: hidden;
}

.branch {
	/* height:0px;
	visibility: hidden; */
	display:none;
}

.home_quote {
	color: #fff;
	font-family: 'breuer_textregular';
	text-align: center;
	font-size: 32px;
}

.home_quote p {
	margin: 0px;
	padding: 0 0 0 0;
}

h1.page-title {
	display: none;
}